@charset "utf-8";
.audioPlayer {
	width: 200px;

}
h3 {
	font-weight: bold;
	color: #F8FF00;
}
p {
	color: #F8FF00;
}

.navbar.navbar-default {
	background-color: #FF00B6;
}
.navbar-header .navbar-brand {
	color: #F8FF00;
	font-weight: bold;
}
.nav.navbar-nav.navbar-right li a {
	color: #F8FF00;
	font-weight: bolder;
}
.row .col-md-8 .thumbnail {
	background-color: #FF00B6;
}
.row .col-md-4 .thumbnail {
	background-image: -webkit-linear-gradient(270deg,rgba(248,255,0,1.00) 0%,rgba(255,0,182,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(248,255,0,1.00) 0%,rgba(255,0,182,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(248,255,0,1.00) 0%,rgba(255,0,182,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(248,255,0,1.00) 0%,rgba(255,0,182,1.00) 100%);

}
.boldTXT {
	font-weight: bold;
}

.row .col-md-12 .thumbnail {
	background-color: #FF00B6;
}
